### Enumeration

# Foundry VcsLineChange

#### Declaration

    flags Foundry.VcsLineChange

#### Description

No description available.

#### Members

`FOUNDRY_VCS_LINE_ADDED`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_VCS_LINE_REMOVED`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_VCS_LINE_CHANGED`

  No description available.

  - Value: `4`
  - Available since: 1
`FOUNDRY_VCS_LINE_PREVIOUS_REMOVED`

  No description available.

  - Value: `8`
  - Available since: 1